* {
  margin: 0;
  padding: 0;
}
body {
  display: block;
  min-width: 1100px;
  font-family: SourceHanSansCN-Medium;
}
.clearfix::after,
.clearfix::before {
  display: block;
  content: "";
  clear: both;
}
ul li {
  list-style: none;
}
ul,
li {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: black;
}
input {
  border: none;
  outline: none;
  padding: 0;
}
textarea {
  border: none;
  outline: none;
  padding: 0;
}
.page {
  position: relative;
  background-color: #f8f8f8;
}
#nav {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 90px;
  z-index: 90;
  text-align: center;
  background-color: #ffffff;
}
.nav-header .header-top {
  width: 100%;
  height: 30px;
  background-color: #393131;
  line-height: 30px;
  box-sizing: border-box;
}
.header-top-word {
  display: block;
  float: left;
  width: 170px;
  font-size: 10px;
  font-family: SourceHanSansCN-Normal;
  letter-spacing: 1px;
  color: #ffffff;
  margin-left: 15px;
}
.header-top .contact-sign {
  float: right;
  width: 225px;
  height: 30px;
  background-color: #22ac38;
}
.header-top .contact-sign .contact-moduler {
  width: 75px;
  height: 17px;
  margin: 0 auto;
}
.contact-moduler img {
  display: inline-block;
  vertical-align: middle;
  width: 17px;
  height: 17px;
  margin-bottom: 3px;
}
.contact-moduler span {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  color: #ffffff;
  font-family: SourceHanSansCN-Medium;
  line-height: 8px;
  margin-bottom: 3px;
}
.logo {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 99;
}
.logo img {
  width: 130px;
  height: auto;
}
.header-bottom {
  width: 100%;
  height: 45px;
  background-color: #fff;
  border-bottom: 1px solid #c9c9c9;
  /* box-sizing: border-box; */
}
.header-bottom .nav-list {
  width: 100%;
  height: 30px;
  line-height: 30px;
  margin-top: 14px;
  box-sizing: border-box;
}
.header-bottom .nav-list .nav-item {
  width: 11.1%;
  height: 30px;
  display: inline-block;
  border-right: 1px solid #cfcfcf;
  font-size: 16px;
  position: relative;
  box-sizing: border-box;
}
.header-bottom .nav-list .nav-item a:hover{
  color: #22ac38;
}
.header-bottom .nav-list .nav-item.active > a {
  color: #22ac38;
}
@keyframes frames{
  from{
    height: 0px;
  }
  to{
    height: 330px;
  }
}
@keyframes frames2{
  from{
    height: 0px;
  }
  to{
    height: 210px;
  }
}
.nav-item .nav-second{
  width: 100%;
  position: absolute;
  left: 0px;
  top: 30px;
  /* z-index: -1; */
  border-radius: 0 0 10px 10px;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
  display: none;
  overflow: hidden;
  animation-name: frames;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
}
.nav-second{
  animation-fill-mode: forwards;
}
.nav-item:nth-last-of-type(4) .nav-second{
  animation-name: frames2;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
}
.nav-item:hover .nav-second{
  display: block; 
}
.nav-item .nav-second a{
  display: block;
  width: 100%;
  line-height: 40px;
  box-sizing: border-box;
}
.header-bottom .nav-list .nav-item:nth-child(4) {
  border-right: none;
  margin-right: 8%;
}
.header-bottom .nav-list .nav-item:nth-last-child(1) {
  border-right: none;
}
.middle{
  min-height: 100vh;
}
#banner {
  width: 100%;

}
#banner img {
  width: 100%;
  height: auto;
}
.content {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  flex-direction: column;
  -webkit-flex-direction: column;
}
.title .title-chin {
  display: inline-block;
  color: #393131;
  font-size: 32px;
  font-family: SourceHanSansCN-Bold;
  font-weight: bold;
  line-height: 45px;
  text-align: left;
  float: left;
  margin-left: 2px;
}
.title .title-eng {
  display: inline-block;
  font-size: 17px;
  color: #e22515;
  font-family: SourceHanSansCN-Bold;
  font-weight: bold;
  line-height: 20px;
  text-align: left;
}
.title2 {
  width: 420px;
  height: 42px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  z-index: 3;
}
.title2-chin {
  color: #393131;
  width: 100%;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 1px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
}
.title2-eng {
  display: block;
  font-size: 16px;
  color: #fad4d0;
  font-weight: bold;
  position: absolute;
  left: 46%;
  bottom: 0;
}
.more {
  display: block;
  float: right;
  width: 110px;
  height: 35px;
  line-height: 32px;
  color: #ffffff;
  font-size: 15px;
  padding-left: 15px;
  margin-top: 6px;
  box-sizing: border-box;
  background-image: url(../images/more_back.png);
  background-size: 100% 100%;
}
.more1 {
    display: block;
    /* float: right; */
    width: 110px;
    height: 35px;
    line-height: 32px;
    /* color: #ffffff; */
    font-size: 15px;
    padding-left: 15px;
    margin-top: 154px;
    margin-left: 102px;
    box-sizing: border-box;
    background-image: url(../images/more_back1.png);
    background-size: 100% 100%;
}
/* .more:active{
  transform:scale(0.9);
  transition: all 0.1s;
} */
#footer {
  width: 100%;
  
  box-sizing: border-box;
  background-color: #22ac38;
  z-index: 9;
}
#footer .tabs {
  width: 100%;
  height: 70px;
  border-bottom: 1px solid #fdfdfd;
}
#footer .tabs .tabs-content {
  width: 1100px;
  height: 30px;
  padding-top: 20px;
  margin: 0 auto;
  box-sizing: border-box;
}
#footer .tabs .tabs-content .footer-logo {
  display: inline-block;
  vertical-align: middle;
  width: 17%;
  height: 30px;
}
#footer .tabs .tabs-content .footer-logo img {
  height: 141%;
  margin-block: -6px;
}
#footer .tabs .tabs-content .tabs-list {
  width: 82%;
  display: inline-block;
}
#footer .tabs .tabs-content .tabs-list .tab-item {
  display: inline-block;
  width: 13.8%;
  text-align: right;
}
#footer .tabs .tabs-content .tabs-list .tab-item a {
  font-size: 14px;
  color: #ffffff;
}
#footer .service {
  width: 1100px;
  position: relative;
  margin: 0 auto;
  height: 90px;
  box-sizing: border-box;
}
#footer .service .contact-phone {
  float: left;
  margin-top: 20px;
  margin-left: 270px;
}
#footer .service .contact-phone .phone-word {
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 2px;
  font-family: SourceHanSansCN-Medium;
  display: inline-block;
  vertical-align: middle;
  line-height: 25px;
}

#footer .service .contact-phone .phone-line {
  width: 1px;
  height: 45px;
  background-color: #5b5b5b;
  margin: 0 6px;
  display: inline-block;
  vertical-align: middle;
}

#footer .service .contact-phone .telephone {
  display: inline-block;
  vertical-align: middle;
  width: 246px;
  height: 55px;
}

#footer .service .contact-phone .telephone .number {
  display: block;
  color: #ffffff;
  font-size: 30px;
  font-family: SourceHanSansCN-Bold;
  line-height: 35px;
}

#footer .service .contact-phone .telephone .time {
  display: block;
  color: #ffffff;
  font-size: 11px;
  letter-spacing: -0.2px;
  font-family: SourceHanSansCN-Normal;
}
#footer .service .qr-code {
  float: right;
  margin-top: 30px;
  position: relative;
}
#footer .service .qr-code .applets {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 18px;
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/app_icon.png);
  background-size: 100% 100%;
  opacity: 0.4;
}
#footer .service .qr-code .official {
  display: inline-block;
  width: 35px;
  height: 35px;
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/official_icon.png);
  background-size: 100% 100%;
  opacity: 0.4;
}
#footer .service .qr-code .applets:hover {
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/app_icon.png);
  background-size: 100% 100%;
  opacity: 1;
}
#footer .service .qr-code .applets:hover + .applets-code {
  display: block;
}
#footer .service .qr-code .official:hover {
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/official_icon.png);
  background-size: 100% 100%;
  opacity: 1;
}
#footer .service .qr-code .official:hover + .official-code {
  display: block;
}
#footer .service .qr-code .applets-code {
  position: absolute;
  bottom: 50px;
  right: 60px;
  width: 120px;
  height: 140px;
  display: none;
}
#footer .service .qr-code .official-code {
  position: absolute;
  bottom: 50px;
  right: -80px;
  width: 120px;
  height: 140px;
  display: none;
}
#footer .prepare {
  position: relative;
  width: 100%;
  height: 28px;
  background-color: #000000;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  line-height: 28px;
}
#footer .prepare a{
  color: #ffffff;
}
/*
* 页数按钮样式
*/
.page_div{
  margin: 50px 0;
}
.page_div span {
  min-width: 60px;
  height: 28px;
  background-color: #ffffff;
  border: 1px solid #948686 !important;
  text-align: center;
  margin: 0 4px;
  cursor: pointer;
  line-height: 28px;
  color: #8B7E7E;
  font-size: 13px;
  display: inline-block;
}
.page_div span:hover{
  background-color: #de2115;
  color: #ffffff;
}
.page_div .thislink span{
  background-color: #de2115;
  color: #ffffff;
}
.news_page {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 5%;
  margin-bottom: 40px;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.news_page ul li {
  min-width: 60px !important;
  height: 28px !important;
  color: #8B7E7E;
  text-align: center;
  line-height: 27px;
  float: left;
  border: 1px solid #948686;
  margin-right: 10px;
}
.news_page ul li.active {
  color: white !important;
  background-color: #de2115;
}
.news_page ul li a {
  display: block;
}
.news_page ul form{
  line-height: 27px;
}
.news_page ul form input{
  display: inline-block;
  margin: 0;
  border: 0;
  width: 40px;
  height: 28px;
  font-size: 13px;
  box-sizing: border-box;
}
.news_page ul form input:nth-of-type(1){
  float:left;
  padding-left: 5px;
  border: 1px solid #948686;
}
.news_page ul form input:nth-of-type(2){
  float:left;
  background-color: #777777;
  color: #ffffff;
}
/* 动画缩放 */
.anScale-fa{
  overflow: hidden;
}
.anScale{
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.anScale:hover{
  transform: scale3d(1.1, 1.1, 1);
  -webkit-transform: scale3d(1.1, 1.1, 1);
  -moz-transform: scale3d(1.1, 1.1, 1);
  -ms-transform: scale3d(1.1, 1.1, 1);
  -o-transform: scale3d(1.1, 1.1, 1);
}
/* 渐入动画 */
.animation1{
  -webkit-transform: translateY(50px);
      -ms-transform: translateY(50px);
          transform: translateY(50px);
  -webkit-transition: opacity 0.5s,-webkit-transform 0.5s;
  transition: opacity 0.5s,-webkit-transform 0.5s;
  -o-transition: transform 0.5s,opacity 0.5s;
  transition: transform 0.5s,opacity 0.5s;
  transition: transform 0.5s,opacity 0.5s,-webkit-transform 0.5s;
  opacity:0;
}
.animation2{
  -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 0.5s,-webkit-transform 0.5s;
  transition: opacity 0.5s,-webkit-transform 0.5s;
  -o-transition: transform 0.5s,opacity 0.5s;
  transition: transform 0.5s,opacity 0.5s;
  transition: transform 0.5s,opacity 0.5s,-webkit-transform 0.5s;
  opacity:0;
  -webkit-transition-delay: 0.25s;
       -o-transition-delay: 0.25s;
          transition-delay: 0.25s;
}
.animation3{
  -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 0.5s,-webkit-transform 0.5s;
  transition: opacity 0.5s,-webkit-transform 0.5s;
  -o-transition: transform 0.5s,opacity 0.5s;
  transition: transform 0.5s,opacity 0.5s;
  transition: transform 0.5s,opacity 0.5s,-webkit-transform 0.5s;
  opacity:0;
  -webkit-transition-delay: 0.5s;
       -o-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.animation4{
  -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 0.5s,-webkit-transform 0.5s;
  transition: opacity 0.5s,-webkit-transform 0.5s;
  -o-transition: transform 0.5s,opacity 0.5s;
  transition: transform 0.5s,opacity 0.5s;
  transition: transform 0.5s,opacity 0.5s,-webkit-transform 0.5s;
  opacity:0;
  -webkit-transition-delay: 0.75s;
       -o-transition-delay: 0.75s;
          transition-delay: 0.75s;
}
.animation5{
  -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 0.5s,-webkit-transform 0.5s;
  transition: opacity 0.5s,-webkit-transform 0.5s;
  -o-transition: transform 0.5s,opacity 0.5s;
  transition: transform 0.5s,opacity 0.5s;
  transition: transform 0.5s,opacity 0.5s,-webkit-transform 0.5s;
  opacity:0;
  -webkit-transition-delay: 1s;
       -o-transition-delay: 1s;
          transition-delay: 1s;
}
.animation-delay-2{
  -webkit-animation-delay:0.25s;
  animation-delay:0.25s;
}
.animation-delay-5{
  -webkit-animation-delay:0.5s;
  animation-delay:0.5s;
}
.animation-delay-8{
  -webkit-animation-delay:0.75s;
  animation-delay:0.75s;
}
.animation-delay-11{
  -webkit-animation-delay:1s;
  animation-delay:1s;
}
.animated{
  opacity: 0;
}

.wl_page { margin: 20px 0px; text-align: center; }
.wl_page a, .wl_page span { display: inline-block; width: 60px;height: 38px;line-height: 38px; border-radius: 2px;  color: #000; margin: 0 5px; background: #ddd; }
.wl_page span { color: #272729;background: #ddd; }
.wl_page a.hover { background: #000;color: #fff; }
.wl_page a:hover, .wl_page span.pg_curr {background: #22ac38;color: #fff;  }




.wl_page_content{
  color: #393131;
  font-size: 15px;
  line-height: 26px;
  margin-top: 20px;
 overflow:hidden
}
.wl_page_content p,.wl_page_content div{
  text-indent: 2em;
  color: #393131;
  font-size: 15px;
  line-height: 26px;
  font-family: SourceHanSansCN-Normal;
  margin: 13px 0;

}

.wl_page_content img{
  max-width: 100%;
  text-align: center; margin:0; padding:0 ;
}


/*header*/
#header { background: #fff; width: 100%; height: 100%; color: #666; }
#logo { float: left; }
.top { width: 100%; overflow: hidden; float: left; height: 28px; background: #e9e9e9; border-bottom: 1px solid #d6d6d6; }
.top_t { width: 100%; float: left; height: 28px; background: #eeeeee; border-bottom: 1px solid #cccccc; }
.top_tt { width: 1200px; float: left; }
.top_tl { width: auto; float: left; line-height: 28px; font-size:12px; color:#666 }
.top_tr { width: auto; float: right; line-height: 28px; font-size:12px; color:#666}
.top_tr a { width: 100px; margin-left: 5px; margin-right: 5px; display: inline; color: #7c7b7b; }
.top_tr a:hover { color: #000; }
.top_tl a { width: 100px; margin-left: 5px; margin-right: 5px; display: inline; color: #7c7b7b; }
.top_tl a:hover { color: #000; }
.box { width: 1200px; margin: 0px auto; padding: 0px;  }

.clear{ width:100%; height:1px; clear:both;}
/*头部*/
#head_menu { z-index:999999999999 }
.w_head { width:1200px; height:100px; margin:0 auto; }
.w_head .w_logo { width:220px; height:80px; margin-top:10px; float:left; }
.w_head .w_logo img{width:220px; height:80px;}
.w_head .logo_text { width:400px; margin-top:15px; height:70px; float:left; margin-left:20px; border-left:1px solid #ddd; }
.w_head .logo_text p { font-size:16px; color:#818181; line-height:28px; font-family: "微软雅黑" }
.w_head .logo_text p.p1 { font-size:20px; color:#000; font-weight:bold; }
.w_head .logo_text p.p1 span { color:#0064b0; font-size:24px; }
.w_head .logo_text p.p2 { font-weight:bold; }
.w_head .logo_text p.p2 span { color:#ff6507; }
.w_head .head_tel { width:180px; height:70px; margin-top:10px; float:right; margin-right:30px;  background:url(../images/tel.png) !important; }
.w_head .head_tel  div{ padding-top:35px; padding-left:50px; font-size:18px; color:#CC3300; font-weight:bold;}
.w_head .weixin { width:78px; height:90px; margin-top:5px; float:right }
.w_content { width:1000px; margin:0 auto; }
.w_content_l { width:670px; float:left; }
.w_content_r { width:300px; float:right; }

/*导航*/
#head_menu {
    z-index: 999999999999;
}
/*nav*/
.nav_box { width: 100%; height: 50px; background: none repeat scroll #22ac38; margin: 0px; overflow:visible}
.nav_box ul { width: 1200px; height: 50px; margin: 0px auto; }
.nav_box ul li { width: 150px; height: 50px; line-height: 50px; text-align: center; float: left; }
.nav_box ul li a { display: block; list-style: none outside none; width: 150px; height: 50px; color: rgb(255, 255, 255); font-size: 16px; }
.nav_box ul li a:hover { text-decoration: none; background:url(../images/ico1.jpg) repeat-x !important;}
.nav_box ul li a:visited { color: rgb(255, 255, 255); }
#wl_nav li ul { list-style-type: none; text-align: left; left: -999em; z-index: 999; height: auto; width: 180px; position: absolute; }
#wl_nav li ul li { float: left; width: 150px;background:url(../images/ico1.jpg) repeat-x; height: 35px; line-height: 35px; font-size: 16px; font-size: 16px; }
#wl_nav li ul a { display: block; height: 35px; width: 126px; text-align: left; padding-left: 24px; font-size: 14px; }
#wl_nav li ul a:hover { color: fff; width: 126px; height: 35px; text-decoration: none; font-weight:bold; background: none repeat scroll #6f91c7; }
#wl_nav li:hover ul { left: auto; }
.active1 {background:url(../images/ico1.jpg) repeat-x !important; }
.case_right { float: right; width: 400px; }
.case_right1 { float: right; width: 681px; }
.case_form { background-color: #fff !important; border: 1px solid #ddd !important; font-size: 14px !important; color: #878787 !important; padding-bottom: 7px !important; }
.case_right1 h1 { padding-top: 24px; padding-left: 50px; width: 427px; font-size: 30px !important; color: #606060; font-family: 宋体 !important; }
.case_right1 a { background-color: #f7811d; border-radius: 17px; color: #ffffff; float: right; font-size: 18px; height: 32px; line-height: 30px; margin-right: 124px; margin-top: -22px; overflow: hidden; text-align: center; width: 120px; }
.pt_25 { padding-top: 25px !important; }
.mt_22 { margin-top: 22px !important; }
._mt30 { margin-top: -30px !important; }
.case_right1 h2 { padding-left: 40px; padding-top: 63px; color: #f7811d; font-size: 20px; }
.djzx { margin-top: -19px; background-image: url(../images/5.png); background-repeat: no-repeat; background-size: 100% 100%; width: 100%; overflow: hidden; height: 88px; }
.djzx_1 { width: 1000px; margin: 0 auto; padding-top: 20px; padding-bottom: 10px; }

.border_tl { border-bottom: 1px solid #ddd; padding-top: 70px; }
.case_contact1 { width: 1000px; overflow: hidden; margin: 0 auto; }
.case_contact2 { width: 1000px; overflow: hidden; margin: 0 auto; border: 2px solid #5487d7; }

.mt_20 { margin-top: -20px; }
